# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = partitionmanager
pkgbase = partitionmanager
xdata = pkgtype=pkg
pkgver = 24.12.0-1
pkgdesc = A KDE utility that allows you to manage disks, partitions, and file systems
url = https://apps.kde.org/partitionmanager/
builddate = 1734133690
packager = Tuxcore <dev@tuxcore.org>
size = 6771897
arch = x86_64
license = GPL-2.0-or-later
group = kde-applications
group = kde-system
depend = gcc-libs
depend = glibc
depend = kcolorscheme
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = ki18n
depend = kio
depend = kpmcore
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = polkit-qt6
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = kdoctools
